Subject: Re: [bitcoin-dev] Interrogating a BIP157 server, BIP158 change proposal

From: Gregory Maxwell <[email-masked]>
Date: Wed, 6 Feb 2019 18:17:11 +0000

On Wed, Feb 6, 2019 at 8:10 AM Tamas Blummer <[email-masked]> wrote:
> I am skeptical that commitment of any filter will come into Core soon. [...] A committed filter makes light clients much more reliable and attractive, for some taste too much more.

You keep repeating this smear. Please stop.

If you would actually bother reading the threads where this was
discussed previously you will see that there was significant interest
from bitcoin developers to eventually commit an output filter, and a
significant investment of effort in improving the proposal to that
end.  It is really disheartening to see you continue to repeat your
negative assumptions about other people's wishes when you haven't even
invested the time required to read their words.